@font-face {font-family: 'oswaldregular';

src:url('../fonts/oswald-regular-webfont.eot');

src:url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),

    url('../fonts/oswald-regular-webfont.woff2') format('woff2'),

    url('../fonts/oswald-regular-webfont.woff') format('woff'),

    url('../fonts/oswald-regular-webfont.ttf') format('truetype'),

	url('../fonts/oswald-regular-webfont.svg#oswaldregular') format('svg');

font-weight:normal; font-style:normal}

@font-face{font-family: 'oswaldlight';

src:url('../fonts/oswald-light-webfont.eot');

src:url('../fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),

    url('../fonts/oswald-light-webfont.woff2') format('woff2'),

    url('../fonts/oswald-light-webfont.woff') format('woff'),

    url('../fonts/oswald-light-webfont.ttf') format('truetype'),

	url('../fonts/oswald-light-webfont.svg#oswaldlight') format('svg');

font-weight:normal; font-style:normal}

@font-face{font-family: 'oswaldbold';

src:url('../fonts/oswald-bold-webfont.eot');

src:url('../fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),

    url('../fonts/oswald-bold-webfont.woff2') format('woff2'),

    url('../fonts/oswald-bold-webfont.woff') format('woff'),

    url('../fonts/oswald-bold-webfont.ttf') format('truetype'),

	url('../fonts/oswald-bold-webfont.svg#oswaldbold') format('svg');

font-weight:normal; font-style:normal}

@font-face{font-family: 'ralewaybold';

src:url('../fonts/raleway-bold-webfont.eot');

src:url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),

    url('../fonts/raleway-bold-webfont.woff2') format('woff2'),

    url('../fonts/raleway-bold-webfont.woff') format('woff'),

    url('../fonts/raleway-bold-webfont.ttf') format('truetype'),

	url('../fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');

font-weight:normal; font-style:normal}

@font-face{font-family: 'ralewaysemibold';

src:url('../fonts/raleway-semibold-webfont.eot');

src:url('../fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),

    url('../fonts/raleway-semibold-webfont.woff2') format('woff2'),

    url('../fonts/raleway-semibold-webfont.woff') format('woff'),

    url('../fonts/raleway-semibold-webfont.ttf') format('truetype'),

	url('../fonts/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');

font-weight:normal; font-style:normal}

@font-face{font-family: 'ralewayregular';

src:url('../fonts/raleway-regular-webfont.eot');

src:url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),

	url('../fonts/raleway-regular-webfont.woff2') format('woff2'),

	url('../fonts/raleway-regular-webfont.woff') format('woff'),

	url('../fonts/raleway-regular-webfont.ttf') format('truetype'),

	url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');

font-weight:normal; font-style:normal}

::-moz-selection{background:#ffa201; color:#fff; text-shadow:none}

.fl{float:left !important}

.fr{float:right !important}

.cl{clear:both !important}

.vm{vertical-align:middle !important}

.vt{vertical-align:top !important}

.tec{text-align:center !important}

.ter{text-align:right !important}

.tel{text-align:left !important}

.boNo{border:none !important}

.bgNo{background:none !important}

.spacer{height:0}

.noma_t{margin-top:0 !important}

.noma_r{margin-right:0 !important}

.noma_l{margin-left:0 !important}

.noma_b{margin-bottom:0 !important}

.nopad_t{padding-top:0 !important}

.nopad_r{padding-right:0 !important}

.nopad_l{padding-left:0 !important}

.nopad_b{padding-bottom:0 !important}

.min-h{ height:150px;}

/* =============== End Globel Class ============= */

/*

*{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}

*:before,

*:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}

*/

a:focus{outline:none; border:none}

p{color:#4e4e4f; font-size:14px; font-family: 'ralewayregular'; line-height:20px; margin:0 0 15px; text-align:justify}

li{list-style:none}

a{color:#75cfe6; font-size:14px; font-family: 'ralewaysemibold'; text-decoration:none; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out; }

a:hover{text-decoration:none; color:#5c5c5c}

a:focus{outline:none !important; border:none !important}

h1,

h2,

h3,

h4,

h5,

h6{margin:0px; padding:0px; font-weight:normal; line-height:normal; font-family: 'latobold'; color:#181818}

h1{font-size:40px; font-family:'oswaldbold'; color:#4e4e4f; text-transform:uppercase;}

h2{font-size:32px; font-family:'oswaldbold'; color:#4e4e4f; text-transform:uppercase; background:url(../images/h2_bg.png) left bottom no-repeat; padding:0px 0px 7px 5px; margin:0px 0px 10px 0px; overflow: hidden;}

h3{font-size:20px; font-family:'oswaldregular'; color:#4e4e4f; margin:0px 0px 5px 0px;}

h4{font-size:16px; font-family:'ralewayregular'; color:#4e4e4f; margin:0px 0px 3px 0px}

h5{font-size:15px; font-family:'ralewaysemibold'; color:#4e4e4f; margin:0px 0px 3px 0px}

h6{font-size:14px; font-family:'ralewayregular'; color:#4e4e4f; margin:0px 0px 3px 0px}

ul,

ol{margin:0px; padding:0px}

ul{margin:0px; padding:0px; list-style:none;}

ul li{font-family:'ralewayregular'; font-size:14px; color:#4e4e4f; background:url(../images/listing_arrow_1.png) left 4px no-repeat; overflow:hidden; padding:0px 0px 0px 14px;}

ol{margin:0px; padding:0px; list-style:none;}

ol li{font-family:'ralewayregular'; font-size:14px; color:#4e4e4f; overflow:hidden; list-style:inside decimal;}

p{font-family:'ralewayregular'; font-size:14px; color:#4e4e4f;}

img{outline:none; border:none}

:focus{outline:none}

input,

textarea{webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; border: solid 1px #e7e7e7; font-family:'ralewayregular'; font-size:14px; color:#1f1f1f; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out; background:#fcfcfc url(../images/input-img.png) no-repeat 5px 5px; padding-left:12px;  min-height: 35px;}

html{margin:0; padding:0}

body{margin:0px; background:url(../images/main_bg.jpg) repeat #FFF; padding:0px; font-family:'ralewayregular'; font-size:16px; line-height:20px; color:#4e4e4f}

img,

object,

embed,

video{max-width:100%}

.ie6 img{width:100%}

#header{background:#FFF; border-top:solid 6px #75cfe6; position: fixed; /*z-index:999999999999999999;*/ z-index:99; width: 100%;}

.logo{margin:13px 0 0}

.top_email{float:right; margin:-6px 0 0}

.top_email_left{background:url(../images/top_email_bg.png) no-repeat top left; width:43px; height:95px; float:left}

.top_email_right{background:url(../images/top_email_bg.png) no-repeat top right; width:auto; height:95px; float:right; line-height:normal; padding:10px 43px 0 0; font-family: 'oswaldbold'; font-size:28px;}

.call{ float: right; font-family: "oswaldbold" !important;  margin: 0 !important; font-size: 28px !important;}

.top_email_right img{margin: -2px 10px 0 0; display:inline-block}

.top_email_right a{color:#4e4e4f; font-family:'ralewayregular'; font-size:16px; margin:7px 0 6px; display:block}

.top_email_right a:hover{color:#75cfe6}

.menu2{/*float:right; margin:10px 0 15px; font-family: 'ralewaysemibold'; font-size:15px; position:relative; z-index:9999999*/     float: right; font-family: 'ralewaysemibold'; font-size: 15px; margin:10px 0; position: relative; width: 100%; z-index: 9;}

.menu2 .nav1{background:none; text-transform:uppercase; float:right}

.menu2 .nav1 ul{float:right; width:100%; font-size:15px}

.menu2 .nav1 ul li{margin-bottom:0; padding:0 10px; text-transform:uppercase; background:none; margin-left:4px; float:left; position:relative; overflow:visible;}

.menu2 .nav1 ul li.last{background:none}

.menu2 .nav1 ul li ul li{background:none; border-right:0; padding-right:0; margin-right:0; padding-left:0; height:auto}

.menu2 .nav1 ul li a{color:#4e4e4f; padding:0; display:table; font-size:15px;}

.menu2 .nav1 ul li a span{padding:5px 10px 10px; display:table}

.menu2 .nav1 ul li a:hover{color:#75cfe6; padding:0; display:table; background:url(../images/menu-over-bg.png) no-repeat 0 -15px; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out}

.menu2 .nav1 ul li a:hover span{background:url(../images/menu-over-bg.png) no-repeat right -65px; padding:5px 10px 10px; display:table; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out}

.menu2 .nav1 ul li a.active{color:#00aeef; padding:0; display:table; background:url(../images/menu-over-bg.png) no-repeat 0 -15px; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out}

.menu2 .nav1 ul li a.active span{background:url(../images/menu-over-bg.png) no-repeat right -65px; padding:5px 10px 10px; display:table; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out}

.menu2 .nav1 ul li:hover a{color:#00aeef; padding:0; display:table; background:url(../images/menu-over-bg.png) no-repeat 0 -15px; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out}

.menu2 .nav1 ul li:hover a span{background:url(../images/menu-over-bg.png) no-repeat right -65px; padding:5px 10px 10px; display:table; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out}

.menu2 .nav1 ul li .second_level li a{padding:0; font-size:13px; padding:5px 0; width:100%; background:url(../images/menu-over-bg.png) no-repeat 0 -15px;  border-bottom: 1px dotted #ffffff;}

.menu2 .nav1 ul li ul{display:none; min-width:200px; max-width:250px; padding:0; position:absolute; left:10px; top:100%; padding:5px 10px 0; margin-left:0; padding:5px}

.menu2 .nav1 ul li:hover ul.second_level{display:block}

.menu2 .nav1 ul li:hover ul li{margin-left:0 !important}



.mean-container .mean-nav ul.second_level li a:hover{ background:#1D81A4; color:#fff;}



.second_level{text-align:left; position:relative; top:99%; background:#75cfe6}

.second_level li{width:100%; margin-left:0 !important; background:#75cfe6 !important}

.second_level a{width:200px; color:#fff !important; padding-left:10px !important}

.second_level a:hover{color:#000 !important}

.second_level li:last-child a{border-bottom:0 !important}

.second_level li:hover ul.three_level{display:block}

.three_level{text-align:left; position:absolute; top:0; left:100%; background:#222; display:none}

.three_level li:hover ul.four_level{display:block}

.four_level{text-align:left; position:absolute; top:0; left:100%; background:#222; display:none}

.four_level li:hover ul.five_level{display:block}

.five_level{text-align:left; position:absolute; top:0; left:100%; background:#222; display:none}

.camera_effected{position:absolute; top:45%; left:0%;   width:100%; }

.camera_effected .b_content_box{width:590px; margin:0px auto; height:auto;}

.camera_effected .b_content_box .con_box{width:100%; float:left; height:auto; background:url(../images/banner_bg.png) repeat; font-family:'oswaldregular'; font-size:20px; color:#fff; line-height:26px; text-align:center; position:relative; padding:45px 38px;}

.camera_effected .b_content_box .con_box img{position:absolute; left:10px; top:10px;}

.camera_effected .b_content_box .con_box span{color:#75cfe6;}

.welcome_title_main_box{/*width:487px; */ width:401px; margin:40px auto; }

.welcome_title_main_box h2{width:auto; float:left; font-family:'oswaldbold'; font-size:40px; color:#4e4e4f; text-transform:uppercase; background:url(../images/title_bg_1.png) left bottom no-repeat; padding:0px 0px 8px 0px; margin:0px 0px 0px 0px;}

.welcome_title_main_box span{width:1px; height:11px; float:left; background:url(../images/title_bg_2.png) right bottom no-repeat !important; margin:60px 0px 0px 0px;}

.welcome_title_main_box h2 span{color:#75cfe6; float:none !important; background:none !important; }

.content_box_1{width:100%; float:left; height:auto; font-family:'ralewayregular'; font-size:15px; color:#01a5d7; text-align:center; margin:30px 0px 20px 0px;}

.content_box_2{width:100%; float:left; height:auto; font-family:'ralewayregular'; font-size:14px; color:#4e4e4f; text-align:center; margin:0px 0px 10px 0px;}

.our_products_main_box{width:100%; float:left; height:auto; background:url(../images/our_product_shadow.png) center 3px no-repeat #ececec; min-height:300px; margin-top: 40px;}

.our_product_title{width:205px; margin:40px auto; height:auto;}

.our_product_title h2{width:auto; float:left; font-family:'oswaldbold'; font-size:31px; color:#4e4e4f; text-transform:uppercase; background:url(../images/title_bg_1.png) left bottom no-repeat; padding:0px 0px 8px 0px; margin:0px 0px 0px 0px;}

.our_product_title span{width:1px; height:11px; float:left; background:url(../images/title_bg_2.png) right bottom no-repeat !important; margin:45px 0px 0px 0px;}

.our_product_image_box{width:100%; height:270px; float:left; margin:30px 0px 50px 0px; position:relative;}

.our_product_image_box .main_img_box{width:100%; height:100%; position:relative; display:block;}

.our_product_image_box .main_img_box img{width:100%; height:100%;}

.our_product_image_box .product_overlay_box{width:100%; height:auto; position:absolute; padding:10px; z-index:9; padding:10px;}

.our_product_image_box .product_overlay{width:96%; height:95%; position:absolute; background:rgba(117, 207, 230, 0.8); display:block; opacity:0; filter:alpha(opacity=0); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; z-index:1; border-style:solid; border-width:10px;  border-color: transparent; left:0px; top:0px; margin:2%;}

.our_product_image_box:hover .product_overlay{opacity:1; filter:alpha(opacity=100); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.our_product_image_box .product_overlay_box .corder_box{width:52px; height:53px; float:left; z-index:99; position:absolute; opacity:1; filter:alpha(opacity=100); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.our_product_image_box .product_overlay_box .corder_box img{width:52px; height:53px;}

.our_product_image_box:hover .product_overlay_box .corder_box{opacity:0; filter:alpha(opacity=0); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.our_product_image_box .product_overlay_box a{width:100%; height:100%; display:block; position:absolute; z-index:9999}

.our_product_image_box .product_title_1{width:100px; height:40px; position:absolute; top:50%; left:50%; margin:-20px 0px 0px -50px; z-index:9;  -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.our_product_image_box .product_title_1 a{font-family:'oswaldlight'; font-size:36px; color:#fff; text-transform:uppercase;}

.our_product_image_box:hover .product_title_1{background:url(../images/our_product_title_bg.png) center bottom no-repeat; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.our_product_image_box .product_title_2{width:75px; height:40px; position:absolute; top:50%; left:50%; margin:-20px 0px 0px -33px; z-index:9; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.our_product_image_box .product_title_2 a{font-family:'oswaldlight'; font-size:36px; color:#fff; text-transform:uppercase;}

.our_product_image_box:hover .product_title_2{background:url(../images/our_product_title_bg.png) center bottom no-repeat; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.our_product_image_box .product_title_3{width:168px; height:40px; position:absolute; top:50%; left:50%; margin:-20px 0px 0px -84px; z-index:9;  -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; text-align: center;}

.our_product_image_box .product_title_3 a{font-family:'oswaldlight'; font-size:36px; color:#fff; text-transform:uppercase;}

.our_product_image_box:hover .product_title_3{background:url(../images/our_product_title_bg.png) center bottom no-repeat; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.our_product_image_box .product_title_4{width:250px; height:40px; position:absolute; top:50%; left:50%; margin:-20px 0 0 -130px; z-index:9;  -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; text-align:center;}

.our_product_image_box .product_title_4 a{font-family:'oswaldlight'; font-size:35px; color:#fff; text-transform:uppercase; }

.our_product_image_box:hover .product_title_4{background:url(../images/our_product_title_bg.png) center bottom no-repeat; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.noma{ margin:20px 0 0 0 !important; height:;}

.noma1{ margin-bottom: 20px !important; }

.news_title_box{width:75px; margin:40px auto; height:auto;}

.news_title_box h2{width:auto; float:left; font-family:'oswaldbold'; font-size:32px; color:#4e4e4f; text-transform:uppercase; background:url(../images/title_bg_1.png) left bottom no-repeat; padding:0px 0px 8px 0px; margin:0px 0px 0px 0px;}

.news_title_box span{width:1px; height:11px; float:left; background:url(../images/title_bg_2.png) right bottom no-repeat !important; margin:47px 0px 0px 0px;}

.news_main_box{width:100%; float:left; height:auto; margin:20px 0px 20px 0px;}

.news_main_box .owl-controls{display:none !important;}

.news_details_box{width:100%; height:auto; float:left; padding:0px 20px 0px 0px;}

.news_details_box .news_date_box{width:75px; height:95px; float:left; display:table; background:#75cfe6; padding:20px 0px 0px 0px; margin:0 18px 0 3px;}

.news_details_box .news_date_box p.date{font-family:'oswaldlight'; font-size:30px; color:#fff; text-align:center; text-transform:uppercase; margin:0px 0px 15px 0px;}

.news_details_box h4{font-family:'oswaldregular'; font-size:15px; color:#363636; margin:0px 0px 5px 0px; text-transform:uppercase;}

.news_details_box h4 a{font-family:'oswaldregular'; font-size:15px; color:#363636;}

.news_details_box p{font-family:'ralewayregular'; font-size:14px; color:#4e4e4f; line-height:19px; text-align:left; margin:0px;}

.news_details_box strong {font-family:'ralewayregular'; font-size:14px; color:#75cfe6; line-height:19px; text-align:left; margin:0px; padding-bottom:3px; display: inline-block;}

.news_main_box .prev_1{width:16px; height:15px; background:url(../images/news_next_previous.png) left center no-repeat #b7b7b7; padding:0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}

.news_main_box .next_1{width:16px; height:15px; background:url(../images/news_next_previous.png) -18px center no-repeat #b7b7b7; padding:0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;}

.news_main_box .customNavigation{width:auto; margin:-60px 0px 0px 0px; height:auto; float:right;}

.gallery_main_box{width:100%; float:left; /*height:130px;*/ background:#75cfe6; margin:75px 0px 0px 0px;}

.gallery_main_box img{float:right; margin:-12px 0px 0px 75px;} 

.gallery_main_box p{font-family:'ralewaybold'; font-size:16px; color:#fff; margin:20px 0px 5px 0px;}

.gallery_main_box .btn_view_gallery{width:122px; float:left; height:40px; background:url(../images/btn_view_gallery.png) center center no-repeat #fff; font-family:'oswaldregular'; font-size:15px; color:#363636; text-align:center; line-height:40px; margin:10px 0px 0px 0px;}

.gallery_main_box .btn_view_gallery:hover{background-color:#363636; color:#fff;}

.footer_main_box{width:100%; float:left; height:auto; background:url(../images/footer_bg.png) center center repeat;}

.footer_main_box .footer_shadow{width:100%; float:left; height:22px; background:url(../images/footer_shadow.png) center top no-repeat; margin:4px 0px 0px 0px;}

.footer_main_box .footer_title{width:100%; float:left; height:auto; font-family:'oswaldlight'; font-size:28px; color:#fff; text-align:left; background:url(../images/title_bg_1.png) left bottom no-repeat; text-transform:uppercase; padding:0px 0px 13px 8px; margin:15px 0px 10px 0px; line-height: 30px;}

.footer_main_box ul.footer_link{width:100%; float:left; height:auto; margin:0px 0px 0px 0px;}

.footer_main_box ul.footer_link li{width:100%; float:left; height:auto; margin:0px 0px 4px 0px; padding:0px; background:none;}

.footer_main_box ul.footer_link li a{width:100%; float:left; height:auto; background:url(../images/footer_link_bullet.png) left 7px no-repeat; font-family:'ralewayregular'; font-size:14px; color:#fff; padding:0px 0px 0px 16px;}

.footer_main_box ul.footer_link li a:hover{color:#75cfe6;}

.footer_main_box ul.footer_link li a.active{color:#75cfe6;}

.footer_main_box .footer_address{width:100%; float:left; height:auto; background:url(../images/footer_add_icon.png) left 4px no-repeat; font-family:'ralewayregular'; font-size:14px; color:#fff; padding:0px 0px 0px 30px; line-height:18px; margin:0px 0px 10px 0px;}

.footer_main_box .footer_tele_box{width:100%; float:left; height:auto; background:url(../images/footer_tele_icon.png) left 4px no-repeat; font-family:'ralewayregular'; font-size:14px; color:#fff; padding:0px 0px 0px 30px; line-height:25px; margin:0px 0px 10px 0px;}

.footer_main_box .footer_mobile_box{width:100%; float:left; height:auto; background:url(../images/footer_mobile.png) left 4px no-repeat; font-family:'ralewayregular'; font-size:14px; color:#fff; padding:0px 0px 0px 30px; line-height:28px; margin:0px 0px 10px 0px;}

.footer_main_box .footer_mail_box{width:100%; float:left; height:auto; background:url(../images/footer_mail_icon.png) left 4px no-repeat; font-family:'ralewayregular'; font-size:14px; color:#fff; padding:0px 0px 0px 30px; line-height:18px; margin:0px 0px 10px 0px;}

.footer_main_box .footer_mail_box a{font-family:'ralewayregular'; font-size:14px; color:#75cfe6;}

.footer_main_box .footer_mail_box a:hover{color:#fff;}

.footer_main_box .facebook_box{width:auto; float:left; height:auto; margin:0px 0px 15px 0px;}

.footer_main_box .facebook_box .icon_box{width:33px; float:left; height:33px; position:relative; margin:0px 10px 0px 0px;}

.footer_main_box .facebook_box .icon_box a.facebook{width:33px; height:33px; position:absolute; background:url(../images/footer_facebook_1.png) center top no-repeat; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; top:0px; left:0px;}

.footer_main_box .facebook_box .icon_box a.facebook_1{width:33px; height:33px; position:absolute; background:url(../images/footer_facebook_2.png) center top no-repeat; opacity:0; filter:alpha(opacity=0); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; z-index:99; top:0px; left:0px;}

.footer_main_box .facebook_box:hover .icon_box a.facebook_1{opacity:1; filter:alpha(opacity=100); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.footer_main_box .facebook_box:hover .icon_box a.facebook{opacity:0; filter:alpha(opacity=0); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.footer_main_box .facebook_box a.social_title{width:auto; float:left; height:auto; font-family:'ralewayregular'; font-size:14px; color:#fff; line-height:35px; display:block; text-transform:uppercase;}

.footer_main_box .facebook_box:hover a.social_title{color:#75cfe6;}

.footer_main_box .twitter_box{width:auto; float:left; height:auto; margin:0px 0px 15px 0px;}

.footer_main_box .twitter_box .icon_box{width:33px; float:left; height:33px; position:relative; margin:0px 10px 0px 0px;}

.footer_main_box .twitter_box .icon_box a.twitter{width:33px; height:33px; position:absolute; background:url(../images/footer_twitter_1.png) center top no-repeat; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; top:0px; left:0px;}

.footer_main_box .twitter_box .icon_box a.twitter_1{width:33px; height:33px; position:absolute; background:url(../images/footer_twitter_2.png) center top no-repeat; opacity:0; filter:alpha(opacity=0); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; z-index:99; top:0px; left:0px;}

.footer_main_box .twitter_box:hover .icon_box a.twitter_1{opacity:1; filter:alpha(opacity=100); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.footer_main_box .twitter_box:hover .icon_box a.twitter{opacity:0; filter:alpha(opacity=0); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.footer_main_box .twitter_box a.social_title{width:auto; float:left; height:auto; font-family:'ralewayregular'; font-size:14px; color:#fff; line-height:35px; display:block; text-transform:uppercase;}

.footer_main_box .twitter_box:hover a.social_title{color:#75cfe6;}

.footer_main_box .instagram_box{width:auto; float:left; height:auto; }

.footer_main_box .instagram_box .icon_box{width:33px; float:left; height:33px; position:relative; margin:0px 10px 0px 0px;}

.footer_main_box .instagram_box .icon_box a.instagram{width:33px; height:33px; position:absolute; background:url(../images/footer_instagram_1.png) center top no-repeat; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; top:0px; left:0px;}

.footer_main_box .instagram_box .icon_box a.instagram_1{width:33px; height:33px; position:absolute; background:url(../images/footer_instagram_2.png) center top no-repeat; opacity:0; filter:alpha(opacity=0); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; z-index:99; top:0px; left:0px;}

.footer_main_box .instagram_box:hover .icon_box a.instagram_1{opacity:1; filter:alpha(opacity=100); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.footer_main_box .instagram_box:hover .icon_box a.instagram{opacity:0; filter:alpha(opacity=0); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease;}

.footer_main_box .instagram_box a.social_title{width:auto; float:left; height:auto; font-family:'ralewayregular'; font-size:14px; color:#fff; line-height:35px; display:block; text-transform:uppercase;}

.footer_main_box .instagram_box:hover a.social_title{color:#75cfe6;}

.footer_main_box .footer_logo{width:100%; height:auto; float:right; margin:60px 0px 0px 0px;}

.footer_main_box .copyright{width:100%; float:left; height:auto; background:url(../images/footer_copyright_bg_1.png) left top no-repeat; margin:15px 0px 0px 0px; padding:25px 0px 25px 0px;} 

.footer_main_box .copyright p{font-family:'ralewayregular'; font-size:14px; color:#fff; text-align:center; margin:0px;}

.footer_main_box .copyright p span.saparator{color:#75cfe6 !important; float:none; background:none;}

.footer_main_box .copyright p a{color:#fff;}

.footer_main_box .copyright p a:hover{color:#75cfe6}

.footer_main_box .copyright span{width:1px; float:right;height:11px; background:url(../images/footer_copyright_bg_2.png) left top no-repeat; margin:-25px 0px 0px 0px;}

.breadcum_main_box{width:100%; float:left; height:auto; background:#f5f6f6;}

.breadcum_main_box .breadcum_box{width:100%; float:left; height:auto; background:url(../images/breadcum_bg.png) right bottom no-repeat; padding:25px 0px;}

.breadcum_main_box .breadcum_box h2{margin:10px 0px 15px 0px; background:none; padding:0px;}

.breadcum_main_box .breadcum_box .breadcum_box_1{width:auto; float:right; height:auto; margin:30px 120px 0px 0px;} 

.breadcum_main_box .breadcum_box .breadcum_box_1 a{width:auto; height:auto; background:url(../images/breadcum_arrow.png) right 3px no-repeat; font-family:'ralewaysemibold'; font-size:12px; color:#4e4e4f; padding:0px 14px 0px 0px; margin:0px 5px 0px 0px; text-transform: uppercase;}

.breadcum_main_box .breadcum_box .breadcum_box_1 span{font-family:'ralewaysemibold'; font-size:12px; color:#75cfe6; font-weight: bold; text-transform: uppercase;}

.breadcum_main_box .breadcum_box .breadcum_box_1 a:hover{color:#75cfe6;}

.cms_page_main_box{width:100%; float:left; height:auto; margin:40px 0px 40px 0px;}

.cms_page_main_box1{width:100%; float:left; height:auto; margin:40px 0px 0px 0px;}

.cms_page_main_box .cms_img_box_right{width:360px; float:right; height:270px; margin:0px 0px 30px 20px; position:relative; z-index:0;}

.cms_page_main_box .cms_img_box_right img{width:100%; height:auto;}

.cms_page_main_box .cms_img_box_right .cms_img_corner{width:auto; height:auto; display:block; position:absolute; z-index:999; left:10px; top:10px;}

.cms_page_main_box p strong{font-size:16px; font-family:'ralewaybold'; color:#4e4e4f; font-weight:normal;}

.cms_page_main_box .cms_img_box_left{width:360px; float:left; height:270px; margin:0px 20px 30px 0px; position:relative;}

.cms_page_main_box .cms_img_box_left img{width:100%; height:auto;}

.cms_page_main_box .cms_img_box_left .cms_img_corner{width:auto; height:auto; display:block; position:absolute; z-index:999; left:10px; top:10px;}

.cms-tage{font-family:'oswaldregular'; font-size:15px; color:#363636; text-transform:uppercase; margin-bottom:8px;}

.cms_page_main_box ul li{font-family:'ralewayregular'; font-size:14px; color:#4e4e4f; background:url(../images/listing_arrow_1.png) left 8px no-repeat; overflow:hidden; padding:4px 0px 0px 14px;}

.cms_page_main_box ol li{font-family:'ralewayregular'; font-size:14px; color:#4e4e4f; background:; overflow:hidden; padding:4px 0px 0px 0px;}

.contc-mr{margin-top:25px;}

.contc-mr input[type="text"]{ width:100%; }

.contc-mr input[type="text1"]{ width:44%;}

.contc-mr textarea { width:100%; min-height: 100px;}

.button-div input{font-family:'oswaldregular'; font-size:15px; color:#fff; background:url(../images/submit-rt.png) no-repeat right top; padding:11px 20px 10px 10px; float:left; text-transform:uppercase; border: none 0px;}

.button-lt{ width:11px; height:40px; float:left;}

.button-div{ margin-top:23px;} 

.button-div p{  float: left; padding-left: 12px; padding-top: 12px;}

.news-lt{ width:9px; height:25px; float:left;}

.news{ margin-top:23px;} 

.news a{font-family:'oswaldregular'; font-size:15px; color:#75cfe6; background:url(../images/news-btrt.jpg) no-repeat right top; padding:3px 15px 3px 9px; float:left; text-transform:uppercase;}

.news a:hover{ color:#000;}

.contc-mr .footer_address{width:100%; float:left; font-family:'ralewayregular'; font-size:14px; color:#4e4e4f; padding:0px; line-height:18px; margin:0px;}

.contc-mr .footer_tele_box{width:100%; float:left; font-family:'ralewayregular'; font-size:14px; color:#4e4e4f; padding:0px; line-height:18px; margin:0px;}

.contc-mr .footer_mobile_box{width:100%; float:left; font-family:'ralewayregular'; font-size:14px; color:#4e4e4f; padding:0px; line-height:18px; margin:0px;}

.contc-mr .footer_mail_box{width:100%; float:left; font-family:'ralewayregular'; font-size:14px; color:#4e4e4f; padding:0px; line-height:18px; margin:0px;}

.contc-mr .footer_mail_box a{font-family:'ralewayregular'; font-size:14px; color:#75cfe6; background:none; line-height: 33px;}

.contc-mr .footer_mail_box a:hover{color:#4e4e4f;}

.adress{ margin-top:26px;}

.adress img{ margin-right:10px;  float:left;  padding-bottom: 32px;}

.map{ border: solid 3px #FFF; float:left; width:100%; margin-bottom:41px;}

.adress p{ padding-top:6px; }

.newsline{  height:11px; float:left; width:100%; margin:20px 0;}

.product-list{ width:100%; float:left;}

.produ-apdd{ padding-left:0; padding-top:30px;}

.product-list span{ float:left; margin-right:2%;}

.product-list h5{font-size:15px; font-family:'ralewaysemibold'; color:#363636; margin:0px; text-transform:uppercase;}

.product-list p{font-family:'ralewayregular'; font-size:14px; color:#4e4e4f; padding-right:5px;}

.product-list .corder_box {float: left; height: 53px; opacity: 1; position: absolute; transition: all 0.5s ease 0s; width: 52px; z-index: 9; margin: 5px;}

.prodct-pad{ margin-top:15px; margin-bottom:15px;}

.top_email_right .cals_detail{display: inline;
    font-family: "oswaldbold";
    font-size: 28px;
    line-height: 42px;}

@media only screen and (max-width:1024px) {.noma{ margin:20px 0 0 0 !important; height: auto;} .logo img{ width:auto;} .footer_main_box .footer_title{ font-size: 24px;} .footer_logo {margin: 68px 0 0 !important;  width: auto !important;} .news{ float:left;} .gallery_main_box img { float: right; margin: 4px 0 0 75px;}





/* changes 22-12-2014 by rinu */

.contc-mr{  margin-top: 10px;}

.our_product_image_box{  margin: 20px 0 50px;}

.breadcum_main_box .breadcum_box .breadcum_box_1 a{ background:url(../images/breadcum_arrow.png) right 2px no-repeat;}

.welcome_title_main_box{ width: 400px;}

}

@media only screen and (max-width:900px) {.our_product_image_box .product_title_4 a { font-size:30px; margin-left: 13px;} .menu2{margin: 10px 11px 0;} .d_768{ display:none;} .footer_main_box .footer_logo { margin: 18px 0 0; width: 100% !important;} .gallery_main_box img { float: right; margin: 43px 0 0 75px;}}

@media only screen and (max-width:800px) {.gallery_main_box{height:auto; padding:0px 0px 0px 0px;} .gallery_main_box img{margin:25px 0px 0px 30px;}.d_768{display:none;}.our_product_image_box{height:auto;}.camera_effected{position:absolute; top:25%; left:0%;   width:100%; } .adress{ margin-top:0px;} .our_product_title h2{margin:0px 0px 30px 0px;}



/* changes 22-12-2014 by rinu */

.our_product_image_box{  margin: 0px 0 50px;}





.welcome_title_main_box{    width: 420px;}

 }

 

@media only screen and (max-width:667px) {/*.fancybox-skin { width:300px !important;}	*/.fancybox-inner {width: 100% !important;}.camera_effected{display:none;}.our_product_image_box{margin:0px 0px 20px;} .gallery_main_box img{margin:25px 0px 0px 30px; display:none;}.gallery_main_box{padding:20px 0px;} .newsline { border-bottom: 1px solid #cccccc;} .newsline img{ display:none;} .prod{ width:50%;} .contc-mr { margin-top:15px;} .map{ margin-top:40px;} #header{ position:relative;}

/* changes 22-12-2014 by rinu */

.footer_logo {margin: 18px 0 0 !important;}

.fancybox-wrap{   width: 88% !important; display:table !important;}

.our_product_image_box .main_img_box img{ height:auto;}



}



 

@media only screen and (max-width:640px) {/*.fancybox-skin { width:300px !important;}	*/.fancybox-inner {width: 100% !important;}.camera_effected{display:none;}.our_product_image_box{margin:0px 0px 20px;} .gallery_main_box img{margin:25px 0px 0px 30px; display:none;}.gallery_main_box{padding:20px 0px;} .newsline { border-bottom: 1px solid #cccccc;} .newsline img{ display:none;} .prod{ width:50%;} .contc-mr { margin-top:15px;} .map{ margin-top:40px;} #header{ position:relative;}

/* changes 22-12-2014 by rinu */

.footer_logo {margin: 18px 0 0 !important;}

.fancybox-wrap{   width: 88% !important;}

.our_product_image_box .main_img_box img{ height:auto;}



}

@media only screen and (max-width:480px) {/*.fancybox-skin { width:300px !important;}*/	.breadcum_box_1{ display:none;} .cms-tage {margin-top: 15px;} .cms_page_main_box .cms_img_box_right {height: auto;  width: 100%;} .cms_page_main_box .cms_img_box_left { height: auto;  width: 100%;} 

.adress img { padding-bottom: 8px;}.adress {margin-top: 0; }   .logo{ width:130%;} .top_email_right { font-size: 25px; padding: 10px 29px 0 0;} .footer_main_box .footer_logo { margin: 21px 0 0;} .top_email { float: right; margin: -6px -14px 0 0; }.welcome_title_main_box{width:100%; text-align:center; float:left;}.welcome_title_main_box h2{background:none; width:100%; padding:0px; overflow: visible;} .welcome_title_main_box h2 span{display:block; height:auto; float:left; margin:0px; width:100%; text-align:center;}.welcome_title_main_box span{ background:none !important; height: 0 !important;  margin: 0 !important; width: auto !important;} }





@media only screen and (max-width:375px) { 

.col-xs-1,

.col-xs-2,

.col-xs-3,

.col-xs-4,

.col-xs-5,

.col-xs-6,

.col-xs-7,

.col-xs-8,

.col-xs-9,

.col-xs-10,

.col-xs-11,

.col-xs-12{width:100% !important}

.top_email{width:300px; margin:10px auto; float:none;}

.our_product_title{width:100%; text-align:center;}

.our_product_title h2{background:none; width:100%; text-align:center; margin:0px 0px 28px 0px; padding:0px;}

.our_product_title span{display:none;}

.news_title_box{width:100%; text-align:center;} 

.news_title_box h2{background:none; width:100%; text-align:center; margin:0px 0px 0px 0px; padding:0px;}

.news_title_box span{display:none;}

.gallery_main_box{margin:0px;}

.footer_main_box 

.facebook_box{margin:0px 50px 0px 0px; float:left;}

.cms_page_main_box .cms_img_box_right { float: right;  height: auto; margin: 0 0 30px; position: relative;    width: auto;}

.cms_page_main_box .cms_img_box_left { float: left; height: auto; margin: 0 0 30px; position: relative; width: auto;}

.fancybox-skin { width: auto !important;}	

.fancybox-inner {width: auto !important;} 

.produ-apdd { padding-left: 0; padding-top: 0;} 

.product-list span { float: left; margin-bottom: 5%; width: 100%;} 

.menu2 {margin: -167px 0 15px;} 

.logo img{ width:70%;  position: relative; z-index: 9;} 

.logo{ width:100%;}

.top_email_left {width: 39px;}

.top_email {width: 270px;}

.top_email_right a {font-size: 15px;}

.min-h {float: left; min-height: 228px;}

.welcome_title_main_box h2{font-size: 27px;}

}





@media only screen and (max-width:360px) { 

.col-xs-1,

.col-xs-2,

.col-xs-3,

.col-xs-4,

.col-xs-5,

.col-xs-6,

.col-xs-7,

.col-xs-8,

.col-xs-9,

.col-xs-10,

.col-xs-11,

.col-xs-12{width:100% !important}

.top_email{width:300px; margin:10px auto; float:none;}

.our_product_title{width:100%; text-align:center;}

.our_product_title h2{background:none; width:100%; text-align:center; margin:0px 0px 28px 0px; padding:0px;}

.our_product_title span{display:none;}

.news_title_box{width:100%; text-align:center;} 

.news_title_box h2{background:none; width:100%; text-align:center; margin:0px 0px 0px 0px; padding:0px;}

.news_title_box span{display:none;}

.gallery_main_box{margin:0px;}

.footer_main_box 

.facebook_box{margin:0px 50px 0px 0px; float:left;}

.cms_page_main_box .cms_img_box_right { float: right;  height: auto; margin: 0 0 30px; position: relative;    width: auto;}

.cms_page_main_box .cms_img_box_left { float: left; height: auto; margin: 0 0 30px; position: relative; width: auto;}

.fancybox-skin { width: auto !important;}	

.fancybox-inner {width: auto !important;} 

.produ-apdd { padding-left: 0; padding-top: 0;} 

.product-list span { float: left; margin-bottom: 5%; width: 100%;} 

.menu2 {margin: -167px 0 15px;} 

.logo img{ width:70%;  position: relative; z-index: 9;} 

.logo{ width:100%;}

.top_email_left {width: 39px;}

.top_email {width: 270px;}

.top_email_right a {font-size: 15px;}

.min-h {float: left; min-height: 228px;}

.welcome_title_main_box h2{font-size: 27px;}

}

.refres { background: url("../images/refresh.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); height: 35px; margin: 0; width: 41px; position:absolute; float:left;}